[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#703054: upgrading to RC to warn about pending removal

severity 703053 serious
severity 703054 serious

Since python-mpdclient has no upstream and no maintainer there is no
justification to keeping it any longer. As such it will be removed at
some point and lastmp and pygmy will be have unsatisfiable dependencies.
Being maintained by the QA group as well the most likely action is to
remove them as well unless someone steps up and takes care of them. The
upgrade in severity serves as a warning to potential users.

popcon atm:
                 inst vote
pygmy            55   8
lastmp           50   29
python-mpdclient 170  37

All of the numbers are falling for at least two years.

So if anyone finds an actual user, let them speak up!


Reply to: